replicaCount: 1

image:
  repository: nginx
  pullPolicy: IfNotPresent
  tag: 1.20.2-alpine

service:
  type: ClusterIP
  port: 80

resources: {}
#   limits:
#     cpu: 50m
#     memory: 100m
#   requests:
#     cpu: 50m
#     memory: 100m
